html { overflow-y: scroll; }

body
{
background-image:url('images/bg.jpg');
background-repeat:no-repeat;
background-position:center top;
background-attachment:fixed;
width:100%;
}


BODY, TD, P {font-family: arial,helvetica,sans-serif;
font-size: 14px;
color: #000000;
}

A {font-family: arial,helvetica,sans-serif; font-weight: normal}
A:link {color:#000000;}
A {text-decoration:underline;}
A:visited {color:#000000;}
A:hover {color:#999999;}
A:hover {text-decoration:underline;}
A {font-size: 14px;}

#LINK1 A {font-family: arial,helvetica,sans-serif; font-weight: bold;}
#LINK1 A {text-decoration:none;}
#LINK1 A:link {color:#2380B7;}
#LINK1 A:visited {color:#2380B7;}
#LINK1 A:hover {color:#000000;}
#LINK1 A:hover {text-decoration:none;}
#LINK1 A {font-size: 16px;}

#LINK2 A {font-family: arial,helvetica,sans-serif; font-weight: normal;}
#LINK2 A {text-decoration:none;}
#LINK2 A:link {color:#000000;}
#LINK2 A:visited {color:#000000;}
#LINK2 A:hover {color:#999999;}
#LINK2 A:hover {text-decoration:none;}
#LINK2 A {font-size: 12px;}

h1 {font-family: trebuchet ms,Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; font-weight: normal; color: #2380B7}
.phone {  font-family: Georgia, Times New Roman, Times, serif; font-size: 28pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}

